The VIA VX800 chipset works with the VT8237S code after adding an
entry for the VX800 PCI ID.

Signed-off-by: Arjan Koers <0h3q2rmn2bdb@list.nospam.xutrox.com>
Acked-by: Bari Ari <bari@onelabs.com>

Index: chipset_enable.c
===================================================================
--- chipset_enable.c	(revision 589)
+++ chipset_enable.c	(working copy)
@@ -1028,6 +1028,7 @@
 	{0x1106, 0x3227, OK, "VIA", "VT8237",		enable_flash_vt823x},
 	{0x1106, 0x3337, OK, "VIA", "VT8237A",		enable_flash_vt823x},
 	{0x1106, 0x3372, OK, "VIA", "VT8237S",		enable_flash_vt8237s_spi},
+	{0x1106, 0x8353, OK, "VIA", "VX800",		enable_flash_vt8237s_spi},
 	{0x1106, 0x0586, OK, "VIA", "VT82C586A/B",	enable_flash_amd8111},
 	{0x1106, 0x0686, NT, "VIA", "VT82C686A/B",	enable_flash_amd8111},
 
